body {
    background-color: #2d2d39;
    font-family: Arial, Helvetica, sans-serif; 
}

h1 {
    margin-top: 2em;
    color: #ffd427;
    align-items: center;
    justify-content: center;
    display: grid;
}

a {
    /*styling buttons */
    border: #ffde5a solid 2px;
    background-color: #ffd427;
    padding: 10px;
    border-radius: 10px;
    font-weight: bold;
    font-size: 20px;
    color: #2d2d39;

    /* centers text */
    display: flex;
    justify-content: center;
    align-items: center;

    /* transition */
    transition: .2s;
}

#requestwrapper {
    /*styling buttons */
    border: #ffd427 solid 2px;
    background-color: #ffde5a;
    padding: 10px;
    border-radius: 10px;
    font-weight: bold;
    font-size: 20px;
    color: #2d2d39;

    /* centers text */
    display: flex;
    justify-content: center;
    align-items: center;

    /* transition */
    transition: .2s;
}

a:hover {
    cursor: pointer;
    scale: 1.05;
    border-color: #e8e0bd;
    transition: .2s;
}

.games {
    /* sets up grid display */
    margin: 25px;
    display: grid;
    grid-template-columns: repeat(4, 1fr); /*the first value in repeat determines how many items are on each line */
    grid-auto-rows: 200px;
    column-gap: 10px;
    row-gap: 10px;
}


.gamewrapper, a:link, a:visited {
    text-decoration: none;
}